/* HEADER
--------------------------------------------------------- */
#headerbg {
	/* Fallback, should the rotator not work */
	/*background: url('../images/headers/MrGimmick.png') repeat-x 0 0 #FFFFFF;*/
	height:200px;
	padding:0;
	margin:0;
	/*display:inline;*/
	overflow:hidden;
	border:none;
	
	}

#ja-header {
	line-height: normal;
	position: relative;
	padding: 0;
	margin: 0;
	z-index: 5;
	height: 235px;
	background: url(../images/headers/gameboy-header.jpg) repeat-x #FFFFFF; /* commentout for rotating BG */
	border-top: 1px solid #111111;
	border-bottom: 3px solid #2079C6;
}

#logo, div.logo-text {
	margin: 0;
	padding: 0;
}

#logo {
	width: 316px;
	height: 140px;
	position: absolute;
	top: 28px;
	left:-33px;
	z-index:10;
}

#logo a {
	width: 316px;
	height: 140px;
	display: block;
	/*background: url(../images/RetroCollect2013.png) no-repeat center;*/
}

#logo a span {
	position: absolute;
	top: -1000px;
}

.logoContainer {
	/*background: url(../images/logoback.png) no-repeat;*/
}

div.logo-text {
	outline: none;
	position: absolute;
	top: 20px;
}

div.logo-text h1 {
	font-size: 250%;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
}

div.logo-text h1 a {
	color: #333333;
}

.site-slogan {
	color: #666666;
	margin: 0;
	padding: 0;
}

#ja-topnav {
	position: absolute;
	top: 10px;
	right: 40px;
}

#ja-topnav ul {
	margin: 0;
	padding: 2px 0;
}

#ja-topbar {
	/*background: #222;*/
	overflow:visible;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnav {
	height: 45px;
	position: absolute !important;
	bottom: 0px;
	left: 0;
	z-index: 10;
	width: 100%;
	background: #333;
	font-family:PTSansBold, Arial, Helvetica, sans-serif;
	font-size:20px;
}

#ja-mainnav a, #ja-subnav a {
	outline: none;
	line-height: normal;
}

#searchbox {
	float:right;
	width:150px;
}

#ja-subnav {
	clear: both;
	background: #2079C6;
	margin: 0;
	padding: 5px 0 0 0;
	height: 33px;
	font-family:PTSans;
	font-size:14px !important;
}

#ja-subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#ja-subnav li {
	background: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#ja-subnav a {
	float: left;
padding: 0 10px;
line-height: 25px;
text-decoration: none;
color: white;
border-right: 1px solid #0C4EAF;
}

#ja-subnav a:hover,
#ja-subnav a:active,
#ja-subnav a:focus {
	color: #FFFFFF;
	background: url(../images/subnav-hover.gif) no-repeat center bottom;
	text-decoration: none;
}

#ja-subnav li.active a {
	color: #FFFFFF !important;
	font-weight: bold;
	background: url(../images/subnav-hover.gif) no-repeat center bottom;
	text-decoration: none;
}

/* breadcrumbs */
#ja-pathway {
	padding-top: 9px;
	color: #eeeeee;
	text-indent: 15px;
}

#ja-pathway strong {
	margin-right: 5px;
}

#ja-pathway img {
	margin: 1px 5px;
}
